/*
Theme Name:     BenjiReef AU #1
Theme URI:      foobar
Description:    Child theme for the Activello theme
Author:         Benjamin
Author URI:     http://benmarell.com/
Template:       activello
Version:        0.1.0
*/
 
/*@import url("../designfolio/style.css");*/
 
/**********************************
	START CUSTOM WORDPRESS THEME
**********************************/ 
 
div.menu-item-logo{
	width: 250px;
	height: 71px;
	margin-top: 13px;
	float: left;
	background: url(images/benjireeflogo.png) no-repeat;
}

.benji-custom{
	padding: 10px;
	background-color: green;
}

ul.navbar-nav{
	margin-top: 9px;
}
div.nav-search{
	height: 30px;
	margin-top: 10px;
}

/**********************************
	END CUSTOM WORDPRESS THEME
**********************************/ 

/**********************************
  	START HOME PAGE TEMPLATE
**********************************/ 

div.home-content{
	margin-top: -5px;
	padding-bottom: 40px;
}

/**********************************
  	 END HOME PAGE TEMPLATE
**********************************/ 

/**********************************
  	 START BENJI PARTS
**********************************/ 

.image-title-buy-button-container{
	margin-top: -6px;
	height: 36px;
	float: right;
	text-align: right;
}

.image-title{

	padding-right: 2px;
	height: 36px;
	line-height: 36px;
	float: right;
}

.buy-now-button{
	display: inline-block;
	float: right;
	margin-left: 10px;
	width: 96px;
	height: 36px;
	background: url(http://shop.benjireef.com.au/images/buy-now-button.png) no-repeat 0px 0px;
}

.buy-now-button:hover{
	background: url(http://shop.benjireef.com.au/images/buy-now-button.png) no-repeat 0 -35px;
	cursor: pointer;
}

/******************************
			GALLERY
*******************************/


div.galleries_container{
	width: 800px;
	margin-left: auto;
	margin-right: auto;
	
}

div.picture_element{
	margin-top: 40px;
	float: left;
	text-align: center;
	font-weight: bold;
	font-size: large;
	height:  245px;
	width:  345px;
}

div.album_row{
	height: 100%;
	clear: both;
}

img.thumbnail{
	margin:auto;
	box-shadow:0 0 30px rgba(80, 200, 250,0.70);
	
	border-radius: 2px;
	box-shadow: 0px 5px 10px rgba(0,0,0,0.22);
	
	transition: box-shadow 0.35s;
	-webkit-transition: box-shadow 0.35s;

	
}

img.thumbnail:hover{
	
	text-shadow: 0px 1px 3px rgba(255,255,180,0.22);
	
	box-shadow:0 0 50px rgba(80, 200, 250,0.50);
	/*box-shadow:0 0 50px rgba(197,233,255,0.50);*/
}

div.image_container:hover{
	
	
}

div.image_container{
	
	padding-top: 5px;
	padding-bottom: 5px;
	height: 240px;
	text-align: center;
	overflow: visible;
}


img.rounded{
	
	border-radius: 3px;
	box-shadow: 0px 5px 10px rgba(0,0,0,0.22);
	
}

.gallery_image_title{
	font-size: medium;
	margin-top: -15px;
	
}

div.gallery_image_description{
	
	
	
	height: 33px;
	margin-top: -44px;
	margin-left: 10px;
	width: 360px;
	position: relative;
	text-decoration: none;
	color: #feffff;
	padding-top: 7px;
	font-size: large;
	
	text-shadow: 0px 1px 3px rgba(255,255,180,0.22);
}

div.gallery_browser{
	

	position: absolute;
	top:  55px;
	left: 0px;
	height: 216px;
	width: 100%;
	z-index: 1000;
	background: url(images/browse_galleries_background.png) repeat-x;
	display: none;
}

div.gallery_browser_image_description{
	margin-top: 10px;
}

div.gallery_browser_container{
	margin-top: 38px;
	position: relative;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	
}

div.gallery_browser_element{
	
	width: 150px;
	height: 150px;
	float: left;
	margin-left: 36px;
	font-size: small;
	text-align: center;
	
	
}

div.gallery_browser_element img.browser_thumbnail{
	
	box-shadow:0 2px 10px rgba(0,0,0,0.50);
	border-radius: 4px;
	
}

div.gallery_browser_element img.browser_thumbnail:hover{
	transition: box-shadow 0.2s;
	-webkit-transition: box-shadow 0.2s;
	box-shadow:0 0 30px rgba(80, 200, 250,0.70);
	
}

.browser_thumbnail{
	
	width: 150px;
	
}



